| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - r -

- RecursiveEntity : XMLErrs
- Redefine_AttGroupRefCount : XMLErrs
- Redefine_DeclarationNotFound : XMLErrs
- Redefine_GroupRefCount : XMLErrs
- Redefine_InvalidChild : XMLErrs
- Redefine_InvalidComplexType : XMLErrs
- Redefine_InvalidComplexTypeBase : XMLErrs
- Redefine_InvalidGroupMinMax : XMLErrs
- Redefine_InvalidSimpleType : XMLErrs
- Redefine_InvalidSimpleTypeBase : XMLErrs
- RedefineNamespaceDifference : XMLErrs
- RefElementNotFound : XMLErrs
- RepElemInMixed : XMLValid
- Required : XMLAttDef
- Required_And_Fixed : XMLAttDef
- RequiredAttrNotProvided : XMLValid
- RestrictionRepeated : XMLErrs
- ReusedIDValue : XMLValid
- RootElemNotLikeDocType : XMLValid

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.